export type PrepayConfig = {
  createAt: string;
  // 创建时间

  id: number;
  // 会员id

  isMajor: number;
  // 是否主要功能 1：主要功能；2：附加功能

  isOpen: number;
  // 是否开启

  isShowRate: number;
  // 是否显示费率 0：否；1：是。默认1

  name: string;
  // 名称

  operateId: number;
  // 运营商id

  operateName: string;
  // 运营商名称

  prepayMoney: number;
  // 预付金额

  serviceId: number;
  // 服务类型id

  serviceName: string;
  // 服务名称

  sortId: number;
  // 序号

  updateAt: string;
  // 更新时间

  duration: number;
};

export default PrepayConfig;
